Subject: [78all] IETF 78 - Evening Access to the MECC

From: IETF Secretariat <[email-masked]>
Date: Sun, 25 Jul 2010 10:48:50 -0700 (PDT)

Between the hours of 9:00 p.m. and 7:00 a.m. access to the meeting areas
of the MECC will be limited. Once you have entered the MECC through the
main entrance you will only be able to enter the meeting area through the
doors marked "Expo Foyer".  

Your IETF badge will be required to enter the Expo Foyer; a guard will be
checking badges at this door. Security has been advised to ask people
without a badge to leave the meeting area.

Evening meetings will still be able to meet until 11:00 p.m. and the
terminal room will remain open 24 hours.